{
  "menuId": 1634,
  "catid": 66,
  "totalPages": 1,
  "scrapedAt": "2025-12-19T10:02:37.360Z",
  "totalItems": 2,
  "items": [
    {
      "title": "ประกาศเจตนารมณ์และการสร้างวัฒนธรรม ตามนโยบาย No Gift Policy จากการปฏิบัติหน้าที่ ประจำปี พ.ศ. 2568",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2321/menu/1634/page/1",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8644/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_2321/files_8644_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1634/page/1"
    },
    {
      "title": "รายงานการรับทรัพย์สินหรือประโยชน์อื่นใดโดยธรรมจรรยา",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3213/menu/1634/page/1",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8645/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_3213/files_8645_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1634/page/1"
    }
  ]
}